h3 {
    text-align: center;
    font-size: 1em;
    color: #d00000;
    margin-top: 1.2em;
    margin-bottom: 0.2em;
}
.tablearea {
    width: 98%;
    margin: 0 auto;
    background-color: #fff5f5;
    color: #000000;
    border: dotted 3px #000066;
    text-align: center;
}
.table2 {
    margin: 0 auto;
}

.tdarea1 {
    text-align: left;
    padding-left: 8px;
    padding-right: 2px;
    padding-bottom: 2px;
    vertical-align: top;
    background-color: #fff0f5;
    color: #000000;
    border: dotted 3px #ff9999;
    margin-bottom: 10px;
}
.lgth {
    padding: 2px;
    border: solid 1px #ff9999;
    background-color: white;
    margin-left: 1em;
    margin-bottom: 5px;
    font-size: 95%;
}
.trarea {
    vertical-align: top;
}
ul {
    margin: 0px;
    border: solid;
    border-width: 1px;
    border-color: #ff9999;
    margin: 0 auto;
    width: 85%;
    text-align: left;
    visibility: hidden;
    position: absolute;
    background-color: white;
}
